local fn = _gn(0xCB5D11F9508A928D)
--- inventoryItemSlotHash: https://pastebin.com/P6fyr3vr
function Global.InventoryAddItemWithGuid(inventoryId, item, inventoryItemSlot, p5, addReason)
	return fn(inventoryId, _i, _i, _ch(item), _ch(inventoryItemSlot), p5, _ch(addReason), _ri)
end
